[import file="@theme/widgets/header-default" /]
<article id="post-{{post.id}}" class="{{article_class|default(container-fluid px-0)}}">
	<div class="pos-relative entry-head" id="cover-kerkennah">
		<link rel="stylesheet" href="{{DIRURL}}fr.css">
		[videoplayer src="{{post.featuredVideo}}"  container_class="w-100 bg-gray-blue h-12 overflow-hidden" ratio="fit" controls="false" autoplay="1" muted="1" player_id="kerkennah-post-cover"][/videoplayer]
		<div class="show-when-ended pos-absolute direct-0 top-0 w-100 h-100" style="background: rgba(0,0,0,.6);" data-link-to="kerkennah-post-cover"></div>
		<div class="show-when-ended pos-absolute col-md-6 vcenter offset-md-3 color-white text-center" data-link-to="kerkennah-post-cover" >
			<h1 class="lowercase text-center">{{post.wpcf-card-surtitle}}</h1>
			<h2>{{post.title}}</h2>
			<div class="post-desc text-justify fs-20px">
				{{post.excerpt}}
			</div>
			<div class="mt-1 ff-sans-serif fs-1-125rem fw-400 mt-2">
				[tr]Par[/tr] 
				[users ids="{{post.authors}}" container_class="phrasal-list" ]
				<a href="{{user.url}}" title="{{user.name}}">{{user.name}}</a>
				[/users]

				| {{post.date|format(d F Y)}} | {{post.reading_duration}} 
			</div>
			
		</div>
		<a class="muted wave-bars" data-link-to="kerkennah-post-cover" role="toggle-mute">
			<span class="bar"></span>
			<span class="bar"></span>
			<span class="bar"></span>
			<span class="bar"></span>
			<span class="bar"></span>
			<span class="bar"></span>
		</a>
		<a class="z-10 skip-video skip-icon" title="Passer l'intro" data-link-to="kerkennah-post-cover" role="skip"></a>
		[import file="@theme/term/single/kerkennah/menu.html"][/import]
		<script>
			jQuery(document).ready(function(){
				jQuery('.kerkennah-nav [post-id="{{post.id}}"]' ).addClass('active');
			});
		</script>
	</div>
	[Editable id="" container_class="entry-content {{content_class|default(layout-default fs-20px fw-300 w-100)}}"  field="post.{{post.id}}.content"  presets="default"]{{post.content}}[/Editable]
	
	<div class="py-4 share-container">
		<div class="col-md-4 offset-md-4 text-center fs-20px my-5">
			[share url="{{post.url}}"]{{post.title}}[/share]
		</div>
	</div>
	
</article>